body {
    /*background-image: linear-gradient(to right top, #333885, #404c98, #4e61aa, #5e76bd, #6e8bcf, #6b9cde, #69aeec, #69bff8, #52cffe, #41dfff, #46eefa, #5ffbf1);*/
    background-image: url(spaceship.jpg);
    text-align: center;
    /*font-family: 'DotGothic16', sans-serif;*/
    font-family: 'Jura', sans-serif;
}

h1 {
    font-size: 50px;
}

h2 {
    font-size: 30px;
}

canvas {
    background-image: url(ciel.jpg) !important;
}

div.av {
    padding: 20px;
}

div.affiche {
    display: none;

}

div.avatar {
    display: flex;
    justify-content: center;
}

div.jeu {
    display: flex;
}

div.pagedeux {
    display: flex;
    margin: auto;
}

h1 {
    background-color: cyan;
    margin: auto;
    width: 450px;
}

div.signin-info {
    background-color: rgba(255, 255, 255, 0.6);
    width: 1000px;
    margin: auto;

}

/*div.signin {

    opacity: 0.9;
}*/

div.background {
    justify-content: center;
    display: flex;
    flex-direction: row;
}

/*div.jeu {
    display: none;
}
*/
div.aside {
    padding-left: 10px;
    width: 100%;
    height: 600px;
    color: white;
    font-size: 2rem;

}

div.carre1 {
    padding: 0 0 50px 20px;
    margin-bottom: 20px;
    background-color: black;
    text-align: center;
    height: 100px;
    width: 350px;
}


div.carre2 {
    padding: 0 0 50px 20px;
    margin-bottom: 20px;
    background-color: #5e76bd;
    text-align: center;
    height: 30px;
    width: 350px;
}


div.carre3 {
    padding: 0 0 50px 20px;
    margin-bottom: 20px;
    background-color: #5e76bd;
    text-align: center;
    height: 40px;
    width: 350px;
}

div.carre4 {
    padding: 0 0 50px 20px;
    margin-bottom: 20px;
    background-color: #333885;
    text-align: center;
    height: 50px;
    width: 350px;
}

div.carre5 {
    padding: 0 0 50px 20px;
    margin-bottom: 20px;
    background-color: #333885;
    text-align: center;
    height: 50px;
    width: 350px;
}

div.carrefire {
    padding: 0 0 50px 20px;
    margin: 20px;
    width: 300px;
    text-align: center;
    height: 50px;
    background-color: rgba(255, 255, 255, 0.6);

}


div.fireim {
    background-image: url(image/fire/fire.png);
}

.avatar-selector input {
    margin: 0;
    padding: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.avatar1 {
    background-image: url(../image/avatar/avatar1.png);
}

.avatar2 {
    background-image: url(../image/avatar/avatar2.png);
}

.avatar3 {
    background-image: url(../image/avatar/avatar3.png);
}

.avatar4 {
    background-image: url(../image/avatar/avatar4.png);
}

.avatar-selector input:active+.avselect {
    opacity: .9;
}

.avatar-selector input:checked+.avselect {
    -webkit-filter: none;
    -moz-filter: none;
    filter: none;
}

.avselect {
    cursor: pointer;
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    width: 200px;
    height: 140px;
    -webkit-transition: all 100ms ease-in;
    -moz-transition: all 100ms ease-in;
    transition: all 100ms ease-in;
    -webkit-filter: brightness(1.8) grayscale(1) opacity(.7);
    -moz-filter: brightness(1.8) grayscale(1) opacity(.7);
    filter: brightness(1.8) grayscale(1) opacity(.7);
}

.avselect:hover {
    -webkit-filter: brightness(1.2) grayscale(.5) opacity(.9);
    -moz-filter: brightness(1.2) grayscale(.5) opacity(.9);
    filter: brightness(1.2) grayscale(.5) opacity(.9);

}

div.regles {
    text-align: center;
    font-size: 1.5rem;
}


div.over {
    display: none;


}

div.perdre {
    display: none;
}

div.gagne {
    display: none;

}




input[type=text],
select {

    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type=submit] {

    background-color: #333885;
    font-size: 15px;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: solid 2px grey;
    border-radius: 4px;
    cursor: pointer;
}

div.jeu {
    display: flex;
    flex-direction: column;

}

.btns {
    display: flex;

    justify-content: space-around;
}

.btn {
    /* margin-left: 10px;
    color: blanchedalmond;
    background-color: rgba(83, 83, 177, 0.623);
    border-radius: 10%;
    padding: 20px;
    margin: 20px;*/
    background-color: #333885;
    font-size: 15px;
    color: white;
    border: solid 2px grey;
    border-radius: 4px;
    cursor: pointer;
    height: 40px;
    margin: auto;
    font-family: 'Jura', sans-serif;
}

#nomobligatoire {
    color: red;
    font-size: large;
    font-weight: bolder;
}

div.rejouer {
    display: none;

}

div.tableauScore {
    display: none;

}

#highscore {
    margin: auto;
    border: solid 2px grey;
    font-size: x-large;
    background-color: #45DBFF;

}

td {
    border: solid 1px grey;
    text-align: center;



}

thead {
    background-color: #3F4A96;
    color: #fff;
}

div.dernier {
    display: none;
    background-color: rgba(255, 255, 255, 0.6);
    width: 1000px;
    margin: auto;
    padding-bottom: 20px;
}